Bug 909588 (Horde_Tree) - Review Request: php-horde-Horde-Tree - Horde Tree API
Summary: Review Request: php-horde-Horde-Tree - Horde Tree API
Status: CLOSED ERRATA
Alias: Horde_Tree
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
: 785487 (view as bug list)
Depends On: horde-channel Horde_Exception Horde_Url Horde_Util
Blocks: Horde_Core
TreeView+ depends on / blocked
 
Reported: 2013-02-09 17:25 UTC by Remi Collet
Modified: 2013-03-21 17:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-16 01:44:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora-review+
limburgher: fedora-cvs+


Attachments (Terms of Use)
php-horde-Horde-Tree-review.txt (6.78 KB, text/plain)
2013-02-23 20:52 UTC, Shawn Iwinski
no flags Details
phpci.log (10.73 KB, text/x-log)
2013-02-23 20:52 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2013-02-09 17:25:25 UTC
Spec URL: https://raw.github.com/remicollet/remirepo/6ebba2a8988f141399837b70ff5c492ff2a95364/php/horde/php-horde-Horde-Tree/php-horde-Horde-Tree.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Tree-2.0.1-2.remi.src.rpm
Description:
This package provides a tree view of hierarchical information. It allows
for expanding/collapsing of branches and maintains their state.

Fedora Account System Username: remi

Comment 1 Remi Collet 2013-02-09 17:25:59 UTC
*** Bug 785487 has been marked as a duplicate of this bug. ***

Comment 2 Shawn Iwinski 2013-02-23 20:52:13 UTC
Created attachment 701761 [details]
php-horde-Horde-Tree-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 909588

Comment 3 Shawn Iwinski 2013-02-23 20:52:35 UTC
Created attachment 701762 [details]
phpci.log

Comment 4 Shawn Iwinski 2013-02-23 20:53:39 UTC
[!]: License field in the package spec file matches the actual license.
     Note: Checking patched sources after %prep for licenses. Licenses found:
     "Unknown or generated". 1 files have unknown license.
     
     RPM spec license: LGPLv2
     Actual license:   GPLv2

Comment 5 Remi Collet 2013-02-26 12:13:08 UTC
Waiting for upstream http://bugs.horde.org/ticket/12070

Comment 6 Shawn Iwinski 2013-02-26 23:13:08 UTC
(In reply to comment #5)
> Waiting for upstream http://bugs.horde.org/ticket/12070

License verified by upstream as LGPLv2.

No blockers.

===== APPROVED =====

Comment 7 Remi Collet 2013-02-27 07:03:41 UTC
Thanks for this review

New Package SCM Request
=======================
Package Name: php-horde-Horde-Tree
Short Description: Horde Tree API
Owners: remi nb
Branches: f18 el6
InitialCC:

Comment 8 Gwyn Ciesla 2013-02-27 14:26:25 UTC
Git done (by process-git-requests).

Comment 9 Fedora Update System 2013-02-28 06:13:16 UTC
php-horde-Horde-Tree-2.0.1-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Tree-2.0.1-2.el6

Comment 10 Fedora Update System 2013-02-28 06:13:27 UTC
php-horde-Horde-Tree-2.0.1-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-horde-Horde-Tree-2.0.1-2.fc18

Comment 11 Fedora Update System 2013-03-02 20:17:47 UTC
php-horde-Horde-Tree-2.0.1-2.fc18 has been pushed to the Fedora 18 testing repository.

Comment 12 Fedora Update System 2013-03-16 01:44:48 UTC
php-horde-Horde-Tree-2.0.2-1.fc18 has been pushed to the Fedora 18 stable repository.

Comment 13 Fedora Update System 2013-03-21 17:41:01 UTC
php-horde-Horde-Tree-2.0.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.